Source: r-cran-tcltk2
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, tk-table
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tcltk2
Vcs-Git: https://salsa.debian.org/edd/r-cran-tcltk2.git
Homepage: https://cran.r-project.org/package=tcltk2

Package: r-cran-tcltk2
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, tk-table
Description: GNU R package for Tcl/Tk additions
 A series of additional Tcl commands and Tk widgets with style
 and various functions to supplement the tcltk core package for R.
